<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Aluminum</key>
	<string>Aluminium</string>
	<key>Apple</key>
	<string>Apfel</string>
	<key>Aqua</key>
	<string>Wasser</string>
	<key>Asparagus</key>
	<string>Spargel</string>
	<key>Banana</key>
	<string>Banane</string>
	<key>Basalt</key>
	<string>Basalt</string>
	<key>Black</key>
	<string>Schwarz</string>
	<key>Blue</key>
	<string>Blau</string>
	<key>Blue Violet</key>
	<string>Violettblau</string>
	<key>Blueberry</key>
	<string>Blaubeere</string>
	<key>Brown</key>
	<string>Braun</string>
	<key>Bubblegum</key>
	<string>Kaugummi</string>
	<key>Cactus</key>
	<string>Kaktus</string>
	<key>Canteloupe</key>
	<string>Netzmelone</string>
	<key>Carnation</key>
	<string>Nelke</string>
	<key>Cayenne</key>
	<string>Cayenne</string>
	<key>Chalk</key>
	<string>Kreide</string>
	<key>Chlorine</key>
	<string>Chlor</string>
	<key>Clover</key>
	<string>Klee</string>
	<key>Concrete</key>
	<string>Beton</string>
	<key>Cool Granite</key>
	<string>Kühler Granit</string>
	<key>Cool Marble</key>
	<string>Kühler Marmor</string>
	<key>Cool Shale</key>
	<string>Kühler Schiefer</string>
	<key>Cyan</key>
	<string>Zyan</string>
	<key>Dirt</key>
	<string>Schmutz</string>
	<key>Eggplant</key>
	<string>Aubergine</string>
	<key>Evening Blue</key>
	<string>Abendblau</string>
	<key>Fern</key>
	<string>Farn</string>
	<key>Fire</key>
	<string>Feuer</string>
	<key>Flint</key>
	<string>Kiesel</string>
	<key>Flora</key>
	<string>Pflanzen</string>
	<key>Fog</key>
	<string>Nebel</string>
	<key>Gabbro</key>
	<string>Gabbro</string>
	<key>Granite</key>
	<string>Granit</string>
	<key>Grape</key>
	<string>Traube</string>
	<key>Grapefruit</key>
	<string>Pampelmuse</string>
	<key>Green</key>
	<string>Grün</string>
	<key>Honeydew</key>
	<string>Zuckermelone</string>
	<key>Ice</key>
	<string>Eis</string>
	<key>Iron</key>
	<string>Eisen</string>
	<key>Lavender</key>
	<string>Lavendel</string>
	<key>Lead</key>
	<string>Blei</string>
	<key>Lemon</key>
	<string>Zitrone</string>
	<key>Licorice</key>
	<string>Lakritze</string>
	<key>Lime</key>
	<string>Limone</string>
	<key>Magenta</key>
	<string>Magenta</string>
	<key>Magnesium</key>
	<string>Magnesium</string>
	<key>Maraschino</key>
	<string>Vogelkirsche</string>
	<key>Marble</key>
	<string>Marmor</string>
	<key>Marigold</key>
	<string>Marigold</string>
	<key>Maroon</key>
	<string>Dunkelrot</string>
	<key>Melon</key>
	<string>Melone</string>
	<key>Mercury</key>
	<string>Quecksilber</string>
	<key>Midnight</key>
	<string>Mitternacht</string>
	<key>Mildew</key>
	<string>Schimmel</string>
	<key>Mocha</key>
	<string>Mokka</string>
	<key>Moss</key>
	<string>Moos</string>
	<key>Mustard</key>
	<string>Senf</string>
	<key>Nickel</key>
	<string>Nickel</string>
	<key>Obsidian</key>
	<string>Obsidian</string>
	<key>Ocean</key>
	<string>Meer</string>
	<key>Ocean Green</key>
	<string>Meerestürkis</string>
	<key>Olive</key>
	<string>Olivgrün</string>
	<key>Orange</key>
	<string>Orange</string>
	<key>Orchid</key>
	<string>Orchidee</string>
	<key>Pale Violet</key>
	<string>Waldveilchen</string>
	<key>Pine</key>
	<string>Ananas</string>
	<key>Plum</key>
	<string>Pflaume</string>
	<key>Purple</key>
	<string>Violett</string>
	<key>Raw Sienna</key>
	<string>Siena natur</string>
	<key>Red</key>
	<string>Rot</string>
	<key>Red Orange</key>
	<string>Rotorange</string>
	<key>Royal Violet</key>
	<string>Königsviolett</string>
	<key>Salmon</key>
	<string>Lachs</string>
	<key>Sea Blue</key>
	<string>Meeresblau</string>
	<key>Sea Foam</key>
	<string>Gischt</string>
	<key>Seaweed</key>
	<string>Blaugrün</string>
	<key>Sepia</key>
	<string>Sepia</string>
	<key>Shale</key>
	<string>Schiefer</string>
	<key>Silver</key>
	<string>Silber</string>
	<key>Sky</key>
	<string>Himmel</string>
	<key>Sky Blue</key>
	<string>Himmelblau</string>
	<key>Snow</key>
	<string>Schnee</string>
	<key>Soapstone</key>
	<string>Speckstein</string>
	<key>Spindrift</key>
	<string>Meeresgrün</string>
	<key>Spring</key>
	<string>Frühling</string>
	<key>Spring Frost</key>
	<string>Frühjahrsfrost</string>
	<key>Steel</key>
	<string>Stahl</string>
	<key>Strawberry</key>
	<string>Erdbeere</string>
	<key>Tan</key>
	<string>Hellbraun</string>
	<key>Tangerine</key>
	<string>Mandarine</string>
	<key>Teal</key>
	<string>Seegras</string>
	<key>Tin</key>
	<string>Zinn</string>
	<key>Tulip</key>
	<string>Tulpe</string>
	<key>Tungsten</key>
	<string>Wolfram</string>
	<key>Turquoise</key>
	<string>Türkis</string>
	<key>Violet</key>
	<string>Violett</string>
	<key>Violet Dusk</key>
	<string>Violett halbdunkel</string>
	<key>Warm Granite</key>
	<string>Warmer Granit</string>
	<key>Warm Marble</key>
	<string>Warmer Marmor</string>
	<key>Warm Shale</key>
	<string>Warmer Schiefer</string>
	<key>Watercress</key>
	<string>Brunnenkresse</string>
	<key>White</key>
	<string>Weiß</string>
	<key>Yellow</key>
	<string>Gelb</string>
</dict>
</plist>
